New Feature: Wardrive(Android) Import support

Vistumbler Announcements
Post Reply
User avatar
ACalcutt
Vistumbler / TechIdiots Admin
Vistumbler / TechIdiots Admin
Posts: 1163
Joined: Sun Oct 21, 2007 6:50 pm
Location: Rutland, MA
Contact:

New Feature: Wardrive(Android) Import support

Post by ACalcutt » Wed Jun 23, 2010 10:20 pm

Wardrive support was been added in Vistumbler v10 Beta 12 and later.

Wardrive is a open source wardriving application for Android phones.
wardrive_market_barcode.png
wardrive_market_barcode.png (6.76 KiB) Viewed 4488 times
Vistumbler can now directly import the wardrive DB3 database file. (Import -> Import , Select Wardrive-android file)
The wardrive application stores the database as "Wardrive.db3" on the root of your phones sd card

Darison
Junior Member
Posts: 5
Joined: Sun Jan 22, 2012 5:18 pm

Re: New Feature: Wardrive(Android) Import support

Post by Darison » Sun Jan 29, 2012 11:02 am

I agree, one of many useful that can be found here! Many thanks.

Darison

mikhelee
Newbie
Posts: 1
Joined: Mon Sep 24, 2012 4:41 am

Re: New Feature: Wardrive(Android) Import support

Post by mikhelee » Mon Sep 24, 2012 4:42 am

This new feature has now been merged into the "Export to KML" function(v9.5 Beta 5). Check "Show GPS Signal Map" in the "Export To KML" options to get a signal map.
jimmgiht

lourencohen
Newbie
Posts: 1
Joined: Thu Mar 06, 2014 5:40 am

Re: New Feature: Wardrive(Android) Import support

Post by lourencohen » Thu Mar 06, 2014 5:41 am

I am a regular user of Vistumbler, but running the old version in my system. I tried updating the software but it shows the version number as the old one, not showing v10. I would love trying the new feature Wardrive support, so how can I get this working with my Vistumbler. Please help.



Thanks
Lourene

User avatar
ACalcutt
Vistumbler / TechIdiots Admin
Vistumbler / TechIdiots Admin
Posts: 1163
Joined: Sun Oct 21, 2007 6:50 pm
Location: Rutland, MA
Contact:

Re: New Feature: Wardrive(Android) Import support

Post by ACalcutt » Fri Mar 07, 2014 7:22 am

Hi Lourene,

I would install the latest version from vistumbler.net to get up to the latest version. The update system has changed since 9.0, so it sounds like the old version is no longer working because of that (most likely due to the sourceforge svn changes)

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest